<document>
    <head {{test.addClass(['foo', 'bar'])}}>

    </head>
    <body>
        <pre-header title="Components" entries={{menu}}>
            <pre-cursive>{{ a }}</pre-cursive>
        </pre-header>
    </body>
</document>
